import {StyleSheet} from 'react-native';
import {moderateScale} from 'react-native-size-matters';
import {COLORS} from '../../Utils/Color';

const styles = StyleSheet.create({
  subtitlepagetext: {
    fontSize: 18,
    color: 'white',
    fontWeight: 'bold',
    textAlign: 'center',
    marginBottom: moderateScale(10),
    // borderWidth: 1,
    borderRadius: 3,
    marginHorizontal: moderateScale(10),
    backgroundColor: COLORS.red,
  },
  subtitlesignin: {
    fontSize: 12,
    textAlign: 'center',
    color: '#9098B1',
    marginBottom: 20,
  },
  forgotpass: {
    fontSize: 12,
    fontWeight: 'bold',
    textAlign: 'center',
    color: '#FF385C',
    paddingBottom: 20,
    marginTop: 30,
  },
  textreg: {
    flexDirection: 'row',
    justifyContent: 'center',
    // backgroundColor: 'yellow',
  },
  input: {
    margin: 10,
    borderWidth: 1,
    borderColor: 'gray',
    borderRadius: 4,
  },
  reg: {
    color: '#FF385C',
    fontWeight: 'bold',
    fontSize: 12,
    marginLeft: moderateScale(4),
  },
  bottomreg: {
    marginTop: moderateScale(30),
    flexDirection: 'row',
    justifyContent: 'space-around',
  },
  avatar: {
    alignItems: 'center',
    marginTop: moderateScale(10),
    marginBottom: moderateScale(20),
  },
  container: {
    flex: 1,
    backgroundColor: COLORS.red,
  },
  header: {
    flex: 4,
    justifyContent: 'flex-end',
    paddingHorizontal: moderateScale(20),
    paddingBottom: moderateScale(5),
    // backgroundColor: 'yellow',
    paddingTop: 5,
  },
  footer: {
    flex: 7,
    elevation: 15,
    backgroundColor: 'white',
    borderTopLeftRadius: moderateScale(30),
    borderTopRightRadius: moderateScale(30),
    // borderBottomRightRadius: 30,
    // borderBottomLeftRadius: 30,
    paddingVertical: 20,
    paddingHorizontal: 30,
    // marginHorizontal: moderateScale(5),
    // marginBottom: moderateScale(5),
  },
  footerhost: {
    flex: 2,
    backgroundColor: COLORS.red,
    borderTopLeftRadius: 30,
    borderTopRightRadius: 30,
    paddingVertical: 20,
    paddingHorizontal: 30,
  },
  contmenuhoster: {
    flexDirection: 'row',
    justifyContent: 'space-between',
    marginTop: moderateScale(25),
    marginBottom: moderateScale(20),
  },
  menuhoster: {
    alignContent: 'center',
    alignItems: 'center',
    borderWidth: 1,
    borderColor: COLORS.red,
    borderStyle: 'dashed',
    borderRadius: 13,
    padding: moderateScale(8),
    // backgroundColor: 'yellow',
  },
  logo: {
    // backgroundColor: 'yellow',
  },
  contfileupload: {
    flexDirection: 'row',
    justifyContent: 'space-between',
    alignItems: 'center',
    marginBottom: moderateScale(20),
  },
  filetext: {
    // borderWidth: 1,
    // alignItems: 'center',
    justifyContent: 'center',
    height: moderateScale(50),
    right: 80,
    // backgroundColor: 'aqua',
  },
  fileicon: {
    borderStyle: 'dashed',
    borderWidth: 1,
    borderColor: COLORS.softBlack,
    borderRadius: 5,
    alignItems: 'center',
    justifyContent: 'center',
    width: moderateScale(50),
    height: moderateScale(50),
    // backgroundColor: 'yellow',
  },
});

export default styles;
